<app-header-toolbar></app-header-toolbar>
<ion-content>
  <div class="min-content-height">
    <ion-segment [(ngModel)]="routing.dashboardSegment" color="primary" (ionChange)="segmentChanged($event)">
      <ion-segment-button value="overview">
        Overview
      </ion-segment-button>
      <ion-segment-button value="network">
        Network
      </ion-segment-button>
    </ion-segment>
    <ion-grid>
    </ion-grid>
  </div>
  <app-legal-footer></app-legal-footer>
</ion-content>